Error Installing PDR Patch 5.1.0.74 during deployment phase (while running apply_rs_oc5.1.0.74.bat script)

(Doc ID 2380253.1)

Last updated on MARCH 29, 2018

Applies to:

Oracle Clinical Remote Data Capture Option - Version 4.6.0 to 5.1.0 [Release 4.6.0 to 5.1]
Oracle Clinical - Version 4.6 to 5.1.0 [Release 4.6.0 to 5.1]
Information in this document applies to any platform.

Symptoms

When trying to install PDR patch OC 5.1.0.74 (while running apply_rs_oc5.1.0.74.bat script) you might get error in CMD such as:

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms